BODY {
	FONT-SIZE: 0.8em; COLOR: #000099; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 0.8em; COLOR: #000099; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 0.8em; COLOR: #000099; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	BACKGROUND-IMAGE: url(../images/criko2.jpg); MARGIN-LEFT: 20px; MARGIN-RIGHT: 10%
}
BODY.nav {
	BACKGROUND-COLOR: #000000
}
EM {
	FONT-WEIGHT: bold; COLOR: #000099
}
PRE {
	FONT-FAMILY: monospace
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
A.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #ff0000; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #9cbbd3
}
H1 {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 1.2em; COLOR: #000099
}
H2 {
	FONT-SIZE: 1em; COLOR: #000099
}
H3 {
	FONT-SIZE: 0.8em; COLOR: #000099
}
H4 {
	FONT-SIZE: 0.6em; COLOR: #000099
}
DIV.footnote {
	TEXT-ALIGN: center
}
